Subject: Re: TCA
From: "Steve Bamford" <[email-masked]>
To: "Ron P" <[email-masked]>
Date: Fri, 11 Oct 2002 00:42:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Ron P 
  To: Steve Bamford 
  Sent: Friday, September 06, 2002 7:50 PM
  Subject: TCA

  Trans Canada Airlines

  (Air Canada as of Jan 1 1965) 

  Model & text by: Ron Palmer, IPMS#1069, Edmonton,AB.

  By 1951 overseas traffic had exceeded all expectations and new aircraft had to be acquired. The Lockheed 1049 Super Constellation, (Connie), was the best airliner available until the arrival of the DC-8. TCA's first 1049c was delivered in Feb. 1954. Trans Atlantic service began in May with 5 aircraft, replacing the Canadair North Stars. 14 Super Connies of various marques flew with TCA until retirement in 1963. Super G had tip tanks that added 600 U.S. gallons each which extended its range for longer non-stop trips.

  This model represents CF-TGF#406, and is in the scheme it carried when it was retired. It was a high time a/c with 20,131 hrs. of service with TCA. It was delivered June 22 1954 and sold on May 1st 1962. Another highlight, I flew as a passenger on TGF from Vancouver to Toronto, non-stop, in August 1961. 

  The kit is, of course, the great Heller kit of the Super G. It went together as per kit instructions. The nose section, from the cockpit forward on left fuselage was broken off so it was fixed with super glue & smoothed off. I sprayed the top with Testors flat white and when dry, sprayed Modelmaster bright white on. I then masked the white off on a line halfway up the windows & used MotoMaster Radiant Silver spray from Canadian Tire for the rest of the fuselage and wings. Wing walks were made with Pactra trim tape by spraying the proper width with flat black & applying as per instructions that are with the decals. That white & silver is sure bright when exposed to the sun.

  The decals are from Whiskey Jack, Coquitlam, B.C., named after the obvious or the bird, I'm not sure. At any rate, they are superb. The nose to tail window stripe was in 3 pieces. I chose not to use the kit windows, so left them open until after decaling, then cut the decal from the window area, then used Micro Crystal Clear.

  It was not clear what antennae were on the a/c so used the book by Peter Pigott," National Treasure, The history of TCA" for a couple of great pics. showing those details. The u shaped antenna on top was traced from the DC-6B kit & installed. Also, I used the props & spinners from the same kit as the TCA Super Gs used the square tipped props.

  Reference: National Treasure, The History of TCA.

------------------------------------------------------------------------------
  Do You Yahoo!?
  Yahoo! Finance - Get real-time stock quotes

------------------------------------------------------------------------------